How to install ruby-fog-xml on Debian Unstable (Sid)